
Foniatr - Bug #96
Vzdalene nahravky jsou kousane
20 June 2012 13:40 - Tomáš Kulhánek

Status: Closed Start date: 20 June 2012
Priority: Normal Due date:
Assignee: Tomáš Kulhánek % Done: 90%
Category: RDPPlugin Estimated time: 0.00 hour
Target version: RealVRP23 Spent time: 0.00 hour
Description

Vzdalene nahravky jsou kousane

History
#1 - 20 June 2012 13:42 - Tomáš Kulhánek
- Category set to RealVoiceLab-Matlab
- Assignee set to Tomáš Kulhánek
- Target version set to RealVRP23

viz Dropbox\CESNET-foniatr\bug96\

https://www.dropbox.com/s/1x3e7s7retdasbi/2012-06-20_zk1.wav

#2 - 20 June 2012 13:49 - Tomáš Kulhánek
- Assignee changed from Tomáš Kulhánek to Marek Frič

Mne se ty WAVY při přehrávání zdají v pořádku. Nepřehráváš je náhodou na vzálené ploše?

#3 - 20 June 2012 14:01 - Tomáš Kulhánek
- Status changed from New to Rejected
- % Done changed from 0 to 100

[3:07:12 PM CEST] marekfric: seka ich prehravam to v Adobe Audition
[3:09:08 PM CEST] tomaskulhanek: A v jinem prehravaci se to taky seka? V tech WAVech nemam delku nahravky, protoze pri nahravani ji neznam.
[3:09:18 PM CEST] tomaskulhanek: To muze zmast prehravac.
[3:13:27 PM CEST] marekfric: mas pravdu, Adobe audition ma problem... ale winmediaplayer to prehrava slusne

#4 - 20 June 2012 14:22 - Tomáš Kulhánek
- Category changed from RealVoiceLab-Matlab to RDPPlugin
- Status changed from Rejected to In Progress
- Assignee changed from Marek Frič to Tomáš Kulhánek
- % Done changed from 100 to 90

Pri uzavreni WAV souboru, zapsat jeho spravnou delku.
#5 - 15 August 2013 12:45 - Tomáš Kulhánek
- Status changed from In Progress to Closed
